### Method

# Atspi Accessible get_hypertext

deprecated: 2.10

#### Declaration [src]

    AtspiHypertext*
    atspi_accessible_get_hypertext (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiHypertext` interface for an `AtspiAccessible`.

Deprecated since: 2.10

Use atspi_accessible_get_hypertext_iface instead.

#### Return value

Type: `AtspiHypertext`

A pointer to an `AtspiHypertext` interface instance, or NULL if `obj` does not implement `AtspiHypertext`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.